## golang-github-tj-go-spin 1.1.0

=== debian/changelog ===
golang-github-tj-go-spin (1.1.0-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:15:31 -0500

golang-github-tj-go-spin (1.1.0-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:53:01 -0500

golang-github-tj-go-spin (1.1.0-2) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 23:32:47 -0500

golang-github-tj-go-spin (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #885253)

 -- Alexandre Viau <aviau@debian.org>  Mon, 25 Dec 2017 23:33:44 -0500
